
/* Showcase
-------------*/

#awOnePageButton .view-slide
{
	display: none;
}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 260px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown as one page */
.showcase-onepage
{
	/**/
}

/* Container when content is shown in slider */
.showcase
{
	position: relative;
	margin: auto;
	z-index:100;
}

	.showcase-content-container
	{
		background-color: #fff;
		font-size:0.75em;
		line-height:1.65em;
		box-shadow: 0px 2px 10px #000;
		border:6px solid #fff;
	}
	
	
	.showcase-content-container h2{
		font-size: 1.3em;
		line-height:normal;
}
	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		background: url('/wp-content/themes/circumference-lite/images/arrows.png');
		width: 33px;
		height: 33px;
		top: 127px;
		cursor: pointer;
	}
	
	.showcase-arrow-previous
	{
		left: -60px;
	}
	
	.showcase-arrow-previous:hover
	{
		background-position: 0px -34px;
	}
	
	.showcase-arrow-next
	{
		right: -56px;
		background-position: -34px 0;
	}
	
	.showcase-arrow-next:hover
	{
		background-position: -34px -34px;
	}
	
	/* Content */
	.showcase-content
	{
		background-color: #fff;
		text-align: center;
	}
		
		.showcase-content-wrapper
		{
			text-align: center;
			height: 470px;
			width: 850px;
			display: table-cell;
			vertical-align: middle;
		}
		
		/* Styling the tooltips */
		.showcase-plus-anchor
		{
			background-image: url('/wp-content/themes/circumference-lite/images/plus.png');
			background-repeat: no-repeat;
		}
		
		.showcase-plus-anchor:hover
		{
			background-position: -32px 0;
		}
		
		div.showcase-tooltip
		{
			background-color: #000;
			color: #fff;
			text-align: left;
			padding: 5px 8px;
			background-image: url(/wp-content/themes/circumference-lite/images/black-opacity-60.png);
		}
		
		/* Styling the caption */
		.showcase-caption
		{
			color: #fff;
			padding: 10px 15px 18px 15px;
			text-align: left;
			position: absolute;
			/*bottom: 10px; left: 10px; right: 10px;*/
			bottom: 0; left: 0; right: 0;
			display: none;
			background-image: url(/wp-content/themes/circumference-lite/images/black-opacity-80.png);
		
			
		}
		
			.showcase-caption h2, .showcase-caption p
		{
			margin:0;
			padding:0;
		}
		
		
	.showcase-onepage .showcase-content
		{
			margin-bottom: 10px;
		}
	
	/* Button Wrapper */
	.showcase-button-wrapper
		{
			clear: both;
			margin-top: 10px;
			text-align: center;
		}
	
		.showcase-button-wrapper span
		{
			margin-right: 3px;
			padding: 2px 5px 0px 5px;
			cursor: pointer;
			font-size: 12px;
			color: #444444;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #fff;
		}
	
	/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
	{
		background-color: #575656;
		font-size:0.74em;
		line-height: 1.60em;
		box-shadow: 0px 2px 10px #000;
	}
	
	.showcase-thumbnail-wrapper
	{
		overflow: hidden;
	}
		
		.showcase-thumbnail
		{
			width: 250px;
			height: 66px;
			cursor: pointer;
			position: relative;
			vertical-align:middle;
			color:#fff;
			border:1px solid #676767;
			border-left:#666 8px solid;
			background-color:#6d6d6d;
			
		}
		
			.showcase-thumbnail-caption
			{
				position: absolute;
				/* bottom: 2px; */
				padding-left: 10px;
				padding-bottom: 5px;
				padding-top:5px;
			}
			
			.showcase-thumbnail-content
			{
				
				text-align: center;
				padding: 10px;
				/*
				padding-top: 25px;*/
			}
			
			.showcase-thumbnail-cover
			{
				/*background-image: url(/wp-content/themes/circumference-lite/images/black-opacity-80.png);*/
				
				position: absolute;
				top: 0; bottom: 0; left: 0; right: 0;
			}
		
		.showcase-thumbnail:hover
		{
			/*border: solid 1px #999;*/
		
			border-left:#990000 8px solid;
						
			
		}
		
			.showcase-thumbnail:hover .showcase-thumbnail-cover
			{
				display: none;
			}
		
		.showcase-thumbnail.active
		{
			/*border: solid 1px #999;*/
			background-color:#1c1b20;
		
			border-left:#cc9900 8px solid;
		}
		
			.showcase-thumbnail.active .showcase-thumbnail-cover
			{
				display: none;
			}
	
	.showcase-thumbnail-wrapper-horizontal
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail
		{
			margin-right: 10px;
			width: 116px;
		}
	
	.showcase-thumbnail-wrapper-vertical
	{
		/*padding: 10px;*/
		
	}
	
		.showcase-thumbnail-wrapper-vertical .showcase-thumbnail
		{
			/*margin-bottom: 10px;*/
		}
		
	.showcase-thumbnail-button-backward,
	.showcase-thumbnail-button-forward
	{
		padding: 7px;
		cursor: pointer;
	}
	
	.showcase-thumbnail-button-backward
	{
		/*padding-bottom: 0px;
		padding-right: 0px;
*/	}
	
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-image: url(/wp-content/themes/circumference-lite/images/arrows-small.png);
			background-repeat: no-repeat;
			display: block;
			width: 15px;
			height: 15px;
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%;
			border-radius: 360px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical
		{
			background-position: -1px -52px;
			margin-left: 110px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical
		{
			background-position: -18px -52px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical
		{
			background-position: -1px -35px;
			margin-left: 110px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical
		{
			background-position: -18px -35px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-position: 0 -17px;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px -17px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal
		{
			background-position: 0 0;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px 0;
		}
		
		/* Hide button text */
		.showcase-thumbnail-button-forward span span,
		.showcase-thumbnail-button-backward span span
		{
			display: none;
		}
	


/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}

